 .u-section-1 {
  min-height: 1002px;
}

.u-section-1 .u-shape-1 {
  height: 255px;
  margin: 60px 0 0;
}

.u-section-1 .u-image-1 {
  width: 995px;
  height: 550px;
  margin: -402px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 40px 123px 0;
}

.u-section-1 .u-text-2 {
  margin: 30px 122px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto -88px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 972px;
  }

  .u-section-1 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 520px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 22px;
    margin-right: 22px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 838px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 398px;
    margin-top: -326px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: -11px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 709px;
  }

  .u-section-1 .u-shape-1 {
    height: 157px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 299px;
    margin-top: -228px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 564px;
  }

  .u-section-1 .u-shape-1 {
    height: 86px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 188px;
    margin-top: -137px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 9px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 539px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  width: 740px;
  margin: 20px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  height: auto;
  margin: 20px auto 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 315px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  margin: 30px auto 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  margin: 30px auto 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  margin: 30px auto 0;
}

.u-section-2 .u-text-8 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-gap: 10px;
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    grid-auto-columns: calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 934px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 20px 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-3 .u-image-1 {
  min-height: 679px;
  background-image: url("images/photo-1679539143915-947178dbea00.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 340px;
  background-image: url("images/photo-1703031971880-482e4814c6a3.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 340px;
  background-image: url("images/photo-1640187128454-1d7c462ede26.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 560px;
  }

  .u-section-3 .u-image-2 {
    min-height: 280px;
  }

  .u-section-3 .u-image-3 {
    min-height: 280px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-3 .u-image-1 {
    min-height: 429px;
  }

  .u-section-3 .u-image-2 {
    min-height: 214px;
  }

  .u-section-3 .u-image-3 {
    min-height: 214px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1420px;
  }

  .u-section-3 .u-image-1 {
    min-height: 644px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 321px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 321px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 943px;
  }

  .u-section-3 .u-image-1 {
    min-height: 405px;
  }

  .u-section-3 .u-image-2 {
    min-height: 202px;
  }

  .u-section-3 .u-image-3 {
    min-height: 202px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 618px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-4 .u-list-1 {
  width: 902px;
  grid-template-rows: repeat(1, auto);
  margin: 72px 119px 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 328px;
  --gap: 10px;
}

.u-section-4 .u-list-item-1 {
  margin-left: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-image-1 {
  width: 134px;
  height: 134px;
  background-image: url("images/57faf1e6.jpeg");
  background-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-4 .u-group-1 {
  width: 589px;
  min-height: 268px;
  height: auto;
  margin: -134px auto 0 193px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 0 30px 30px;
}

.u-section-4 .u-text-2 {
  margin: 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-4 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-2 {
  margin-left: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-4 .u-image-2 {
  width: 134px;
  height: 134px;
  background-image: url("images/6adc50df.jpeg");
  background-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-4 .u-group-2 {
  width: 589px;
  min-height: 268px;
  background-size: auto;
  height: auto;
  margin: -134px auto 0 193px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 0 30px 30px;
}

.u-section-4 .u-text-5 {
  margin: 0;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-7 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-3 {
  margin-left: 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 60px;
}

.u-section-4 .u-image-3 {
  width: 134px;
  height: 134px;
  background-image: url("images/7ec7e3cb.jpeg");
  background-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-4 .u-group-3 {
  width: 589px;
  min-height: 268px;
  background-size: auto;
  height: auto;
  margin: -134px auto 0 193px;
}

.u-section-4 .u-container-layout-6 {
  padding: 0 0 30px 30px;
}

.u-section-4 .u-text-8 {
  margin: 0;
}

.u-section-4 .u-text-9 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-10 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-4 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 44px;
  height: 44px;
}

.u-section-4 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 44px;
  height: 44px;
}

.u-section-4 .u-text-11 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px auto 60px;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-group-2 {
    height: auto;
  }

  .u-section-4 .u-group-3 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 378px;
  }

  .u-section-4 .u-group-1 {
    width: 430px;
    min-height: 318px;
    margin-left: 170px;
  }

  .u-section-4 .u-group-2 {
    width: 430px;
    min-height: 318px;
    margin-left: 170px;
  }

  .u-section-4 .u-group-3 {
    width: 430px;
    min-height: 318px;
    margin-left: 170px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    margin-left: 193px;
    margin-right: 193px;
  }

  .u-section-4 .u-group-1 {
    min-height: 271px;
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-text-3 {
    width: auto;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    margin-left: 193px;
    margin-right: 193px;
  }

  .u-section-4 .u-group-2 {
    min-height: 271px;
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 0;
  }

  .u-section-4 .u-text-5 {
    width: auto;
  }

  .u-section-4 .u-text-6 {
    width: auto;
  }

  .u-section-4 .u-text-7 {
    width: auto;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    margin-left: 193px;
    margin-right: 193px;
  }

  .u-section-4 .u-group-3 {
    min-height: 271px;
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 0;
  }

  .u-section-4 .u-text-8 {
    width: auto;
  }

  .u-section-4 .u-text-9 {
    width: auto;
  }

  .u-section-4 .u-text-10 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    margin-right: 93px;
    margin-left: 93px;
  }

  .u-section-4 .u-group-1 {
    width: 320px;
  }

  .u-section-4 .u-image-2 {
    margin-right: 93px;
    margin-left: 93px;
  }

  .u-section-4 .u-group-2 {
    width: 320px;
  }

  .u-section-4 .u-image-3 {
    margin-right: 93px;
    margin-left: 93px;
  }

  .u-section-4 .u-group-3 {
    width: 320px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 730px;
}

.u-section-5 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
  grid-template-rows: repeat(1, auto);
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 478px;
  --gap: 30px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-5 .u-image-1 {
  height: 250px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-3 {
  margin: 20px 20px 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 20px 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-5 .u-image-2 {
  height: 250px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-5 {
  margin: 20px 20px 0;
}

.u-section-5 .u-text-6 {
  margin: 20px 20px 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-5 .u-image-3 {
  height: 250px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-7 {
  margin: 20px 20px 0;
}

.u-section-5 .u-text-8 {
  margin: 20px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 394px;
    grid-gap: 30px;
  }

  .u-section-5 .u-image-1 {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-3 {
    width: auto;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-5 .u-image-2 {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-5 {
    width: auto;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-5 .u-image-3 {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-7 {
    width: auto;
  }

  .u-section-5 .u-text-8 {
    width: auto;
    margin-top: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 905px;
  }

  .u-section-5 .u-image-1 {
    height: 237px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-4 {
    margin-top: 22px;
  }

  .u-section-5 .u-image-2 {
    height: 237px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-6 {
    margin-top: 22px;
  }

  .u-section-5 .u-image-3 {
    height: 237px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-8 {
    margin-top: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-image-1 {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-3 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-5 .u-image-2 {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-5 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-5 .u-image-3 {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-7 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-5 .u-text-8 {
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-image-1 {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-3 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 21px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-5 .u-image-2 {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-5 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 21px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-5 .u-image-3 {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-7 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-5 .u-text-8 {
    margin-top: 21px;
    margin-left: 20px;
    margin-right: 20px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 717px;
}

.u-section-6 .u-list-1 {
  margin: 60px 0;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: 50%;
  grid-template-columns: repeat(2, 50%);
  min-height: 572px;
  --gap: 0px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-6 .u-line-1 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-6 .u-text-2 {
  font-style: italic;
  margin: 30px auto 0 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-3 {
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-6 .u-line-2 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-6 .u-text-4 {
  font-style: italic;
  margin: 30px auto 0 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-text-5 {
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-6 .u-line-3 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-6 .u-text-6 {
  font-style: italic;
  margin: 30px auto 0 0;
}

.u-section-6 .u-list-item-4 {
  background-image: none;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-text-7 {
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-6 .u-line-4 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-6 .u-text-8 {
  font-style: italic;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 472px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-7 {
    font-size: 1.5rem;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 676px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 969px;
  margin: 60px auto;
}

.u-section-7 .u-image-1 {
  background-image: url("images/photo-1640797638688-55875df6dc6e.jpeg");
  min-height: 556px;
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 556px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 16px));
  min-height: 464px;
  --gap: 32px;
  grid-auto-columns: calc(50% - 16px);
}

.u-section-7 .u-container-layout-3 {
  padding: 20px;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.u-section-7 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-7 .u-container-layout-4 {
  padding: 20px;
}

.u-section-7 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-7 .u-text-4 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-7 .u-container-layout-5 {
  padding: 20px;
}

.u-section-7 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-7 .u-text-6 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-7 .u-container-layout-6 {
  padding: 20px;
}

.u-section-7 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-7 .u-text-8 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-7 .u-image-1 {
    min-height: 539px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 539px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 448px;
    grid-gap: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-image-1 {
    min-height: 413px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-image-1 {
    min-height: 620px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-7 .u-text-4 {
    font-size: 3.75rem;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-7 .u-text-6 {
    font-size: 3.75rem;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-7 .u-text-8 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-image-1 {
    min-height: 390px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-7 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-7 .u-text-4 {
    font-size: 3rem;
  }

  .u-section-7 .u-text-6 {
    font-size: 3rem;
  }

  .u-section-7 .u-text-8 {
    font-size: 3rem;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 835px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-8 .u-image-1 {
  background-image: url("images/photo-1640797638711-59ded6f17f99.jpeg");
  background-position: 50% 50%;
  min-height: 732px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 340px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  margin: 0 7px 0 0;
}

.u-section-8 .u-text-2 {
  margin: 30px 7px 0 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 392px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-8 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-8 .u-layout-cell-4 {
  min-height: 392px;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-6 {
  margin: 20px auto 0 0;
}

.u-section-8 .u-btn-3 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 707px;
  }

  .u-section-8 .u-image-1 {
    min-height: 604px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 281px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 323px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 323px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1228px;
  }

  .u-section-8 .u-image-1 {
    min-height: 925px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1097px;
  }

  .u-section-8 .u-image-1 {
    min-height: 694px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-8 .u-image-1 {
    min-height: 437px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 782px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 662px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 3px 0 0;
}

.u-section-9 .u-text-2 {
  font-size: 1rem;
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-9 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 30px auto 0 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 662px;
  background-image: none;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 30px 28px;
}

.u-section-9 .u-accordion-1 {
  margin: 0 auto 0 20px;
}

.u-section-9 .u-accordion-link-1 {
  font-weight: 700;
  font-size: 1.125rem;
  padding: 25px 30px;
}

.u-section-9 .u-icon-1 {
  height: 37px;
  width: 37px;
  background-image: none;
  padding: 10px;
}

.u-section-9 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-9 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-9 .u-accordion-link-2 {
  font-weight: 700;
  font-size: 1.125rem;
  padding: 25px 30px;
}

.u-section-9 .u-icon-2 {
  height: 37px;
  width: 37px;
  background-image: none;
  padding: 10px;
}

.u-section-9 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-9 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-9 .u-accordion-link-3 {
  font-weight: 700;
  font-size: 1.125rem;
  padding: 25px 30px;
}

.u-section-9 .u-icon-3 {
  height: 37px;
  width: 37px;
  background-image: none;
  padding: 10px;
}

.u-section-9 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-9 .u-container-layout-5 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 546px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 546px;
  }

  .u-section-9 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-accordion-link-1 {
    font-size: 1rem;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-accordion-link-2 {
    font-size: 1rem;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-accordion-link-3 {
    font-size: 1rem;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 530px;
}

.u-section-10 .u-layout-wrap-1 {
  margin: 70px 0;
}

.u-section-10 .u-image-1 {
  min-height: 400px;
  background-image: url("images/photo-1623743993904-b913e870da4d.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 400px;
  background-image: none;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  margin: 0;
}

.u-section-10 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-10 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 30px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-image-1 {
    min-height: 330px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-image-1 {
    min-height: 253px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-10 .u-image-1 {
    min-height: 285px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 56px;
  }

  .u-section-10 .u-image-1 {
    min-height: 179px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 859px;
}

.u-section-11 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-11 .u-text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.u-section-11 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-11 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 522px;
  --gap: 10px;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-image-1 {
  height: 377px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-group-1 {
  min-height: 109px;
  background-image: none;
  height: auto;
  width: 265px;
  margin: -28px auto 0;
}

.u-section-11 .u-container-layout-2 {
  padding: 20px;
}

.u-section-11 .u-text-3 {
  font-weight: 700;
  margin: 0;
}

.u-section-11 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-11 .u-container-layout-3 {
  padding: 30px;
}

.u-section-11 .u-image-2 {
  height: 377px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-group-2 {
  min-height: 109px;
  height: auto;
  width: 265px;
  background-size: auto;
  margin: -28px auto 0;
}

.u-section-11 .u-container-layout-4 {
  padding: 20px;
}

.u-section-11 .u-text-5 {
  font-weight: 700;
  margin: 0;
}

.u-section-11 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-11 .u-container-layout-5 {
  padding: 30px;
}

.u-section-11 .u-image-3 {
  height: 377px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-group-3 {
  min-height: 109px;
  height: auto;
  width: 265px;
  background-size: auto;
  margin: -28px auto 0;
}

.u-section-11 .u-container-layout-6 {
  padding: 20px;
}

.u-section-11 .u-text-7 {
  font-weight: 700;
  margin: 0;
}

.u-section-11 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-11 .u-text-9 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px auto 60px;
}

.u-section-11 .u-btn-1 {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 430px;
    grid-gap: 10px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-11 .u-image-1 {
    height: 298px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-group-1 {
    min-height: 133px;
    width: 240px;
    margin-top: -29px;
    margin-right: 23px;
    margin-left: 20px;
    height: auto;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-text-3 {
    width: auto;
  }

  .u-section-11 .u-text-4 {
    width: auto;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-11 .u-image-2 {
    height: 298px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-group-2 {
    min-height: 133px;
    width: 240px;
    margin-top: -29px;
    margin-right: 23px;
    margin-left: 20px;
    height: auto;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-text-5 {
    width: auto;
  }

  .u-section-11 .u-text-6 {
    width: auto;
  }

  .u-section-11 .u-container-layout-5 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-11 .u-image-3 {
    height: 298px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-group-3 {
    min-height: 133px;
    width: 240px;
    margin-top: -29px;
    margin-right: 23px;
    margin-left: 20px;
    height: auto;
  }

  .u-section-11 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-text-7 {
    width: auto;
  }

  .u-section-11 .u-text-8 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 988px;
  }

  .u-section-11 .u-image-1 {
    height: 346px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-group-1 {
    width: 266px;
    margin-top: -42px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-image-2 {
    height: 346px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-group-2 {
    width: 266px;
    margin-top: -42px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-image-3 {
    height: 346px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-group-3 {
    width: 266px;
    margin-top: -42px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1812px;
  }

  .u-section-11 .u-text-2 {
    width: 540px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1863px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-1 {
    height: 477px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-group-1 {
    width: 333px;
    margin-top: -56px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-2 {
    height: 477px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-group-2 {
    width: 333px;
    margin-top: -56px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-11 .u-container-layout-5 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-3 {
    height: 477px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-group-3 {
    width: 333px;
    margin-top: -56px;
  }

  .u-section-11 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-11 .u-text-9 {
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1844px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 45px;
  }

  .u-section-11 .u-text-2 {
    width: 340px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 1540px;
  }

  .u-section-11 .u-image-1 {
    height: 354px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-group-1 {
    min-height: 126px;
    width: 260px;
    margin-top: -28px;
  }

  .u-section-11 .u-container-layout-2 {
    padding: 10px;
  }

  .u-section-11 .u-image-2 {
    height: 354px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-group-2 {
    min-height: 126px;
    width: 260px;
    margin-top: -28px;
  }

  .u-section-11 .u-container-layout-4 {
    padding: 10px;
  }

  .u-section-11 .u-image-3 {
    height: 354px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-group-3 {
    min-height: 126px;
    width: 260px;
    margin-top: -28px;
  }

  .u-section-11 .u-container-layout-6 {
    padding: 10px;
  }

  .u-section-11 .u-text-9 {
    margin-bottom: 45px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 747px;
}

.u-section-12 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-12 .u-text-2 {
  width: 883px;
  margin: 20px auto 0;
}

.u-section-12 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 42px 0 60px;
}

.u-section-12 .u-repeater-1 {
  grid-auto-columns: 25%;
  grid-template-columns: repeat(4, 25%);
  min-height: 444px;
  --gap: 0px;
}

.u-section-12 .u-container-layout-1 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-1 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-12 .u-container-layout-2 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-2 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-12 .u-container-layout-3 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-3 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-12 .u-container-layout-4 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-4 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-12 .u-container-layout-5 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-5 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-12 .u-container-layout-6 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-6 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-12 .u-container-layout-7 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-7 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-12 .u-container-layout-8 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-8 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-text-1 {
    margin-left: 338px;
    margin-right: 338px;
  }

  .u-section-12 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-repeater-1 {
    grid-gap: 0px;
    min-height: 366px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-text-1 {
    margin-left: 259px;
    margin-right: 259px;
  }

  .u-section-12 .u-text-2 {
    width: 720px;
  }

  .u-section-12 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 1121px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-12 .u-text-2 {
    width: 540px;
  }

  .u-section-12 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-text-2 {
    width: 340px;
  }
}